<?xml version="1.0" encoding="utf-8"?>
<Root>
  <News>
    <ID>WANcome.com</ID>
    <Title>房产、家电企业联手打造“建筑节能”</Title>
    <Pics>
    </Pics>
    <AddDate>2009-6-27 14:47:07</AddDate>
    <Keyword>
    </Keyword>
    <CategoryID>6</CategoryID>
    <Category>全部</Category>
    <Content>&amp;lt;div class=&amp;quot;qunianshiyi&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;div class=&amp;quot;qunianshiyin&amp;quot; style=&amp;quot;text-indent: 24px&amp;quot;&amp;gt;10月1日正式施行的《民用建筑节能条例》（下称《条例》），是我国在建筑节能方面的第一部行政法规。《条例》不但要求商品房节能指标要写进购房合同，还在第四条对新建建筑和既有建筑节能改造中采用太阳能等可再生能源表示鼓励和扶持。&amp;lt;/div&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;div class=&amp;quot;neironglieb&amp;quot;&amp;gt;&amp;lt;!--  内容开始 如果加广告，广告加在那里图就放那里，然后图带着 id=&amp;quot;guanggaozhanwe&amp;quot;  --&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;ul&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;li id=&amp;quot;zoom&amp;quot; style=&amp;quot;margin-left: -15px; width: 630px; text-indent: 28px; list-style-type: none&amp;quot;&amp;gt;&amp;lt;!--
&amp;lt;br /&amp;gt;广告占位图
&amp;lt;br /&amp;gt;&amp;lt;img src=&amp;quot;/Public/images/schoolroom/flashtu.jpg&amp;quot; width=&amp;quot;350&amp;quot; height=&amp;quot;250&amp;quot; border=&amp;quot;0&amp;quot;  id=&amp;quot;guanggaozhanwe&amp;quot;/&amp;gt;--&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;div style=&amp;quot;margin: 0px 0px 0px 120px&amp;quot;&amp;gt;&amp;lt;SCRIPT language=JavaScript src=&amp;quot;http://ad.cityjiaju.com/adx.js&amp;quot; type=text/javascript&amp;gt;&amp;lt;/SCRIPT&amp;gt;&amp;lt;SCRIPT language=JavaScript type=text/javascript&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;!--
&amp;lt;br /&amp;gt;   if (!document.phpAds_used) document.phpAds_used = '','';
&amp;lt;br /&amp;gt;   phpAds_random = new String (Math.random()); phpAds_random = phpAds_random.substring(2,11);
&amp;lt;br /&amp;gt;   
&amp;lt;br /&amp;gt;   document.write (&amp;quot;&amp;lt;&amp;quot; + &amp;quot;script language=''JavaScript'' type=''text/javascript'' src=''&amp;quot;);
&amp;lt;br /&amp;gt;   document.write (&amp;quot;http://ad.cityjiaju.com/adjs.php?n=&amp;quot; + phpAds_random);
&amp;lt;br /&amp;gt;   document.write (&amp;quot;&amp;amp;amp;what=zone:131&amp;quot;);
&amp;lt;br /&amp;gt;   document.write (&amp;quot;&amp;amp;amp;exclude=&amp;quot; + document.phpAds_used);
&amp;lt;br /&amp;gt;   if (document.referrer)
&amp;lt;br /&amp;gt;      document.write (&amp;quot;&amp;amp;amp;referer=&amp;quot; + escape(document.referrer));
&amp;lt;br /&amp;gt;   document.write (&amp;quot;''&amp;gt;&amp;lt;&amp;quot; + &amp;quot;/script&amp;gt;&amp;quot;);
&amp;lt;br /&amp;gt;//--&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/SCRIPT&amp;gt;&amp;lt;SCRIPT language=JavaScript src=&amp;quot;http://ad.cityjiaju.com/adjs.php?n=972703046&amp;amp;amp;what=zone:131&amp;amp;amp;exclude=,&amp;amp;amp;referer=http%3A//news.cityjiaju.com/detail/id-11542.html&amp;quot; type=text/javascript&amp;gt;&amp;lt;/SCRIPT&amp;gt;&amp;lt;NOSCRIPT&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;a href=''http://ad.cityjiaju.com/adclick.php/n-a5814168.html'' target=''_blank''&amp;gt;&amp;lt;img 
&amp;lt;br /&amp;gt;src=''http://ad.cityjiaju.com/adview.php?what=zone:131&amp;amp;amp;n=a5814168'' border=''0'' alt=''''&amp;gt;&amp;lt;/a&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/NOSCRIPT&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;p&amp;gt;家用电器节能正成为这场绿色革命的急先锋，太阳能热水器首当其冲。日前，由东莞市建设局举办、广东五星太阳能有限公司承办的&amp;amp;ldquo;打造节能建筑&amp;amp;mdash;&amp;amp;mdash;关注太阳能与建筑一体化&amp;amp;rdquo;座谈会在东莞举行，包括中信地产、宏远地产、新世纪地产、光大地产和富通地产等知名房地产企业到会，并陆续与五星在节能建筑规划、太阳能热水器安装等方面展开进一步的合作。五星太阳能有关人士表示，在&amp;amp;ldquo;太阳能与建筑一体化&amp;amp;rdquo;大势所趋的背景下，我国将掀起节能建筑大规模应用的热潮，太阳能热水器迎来了巨大的商机，公司正加快与房地产企业的合作。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;p&amp;gt;据了解，早在《民用建筑节能条例》正式施行前，房地产企业已开始寻求与太阳能热水器、节能灯具等设备的厂商合作，以应对来势迅猛的节能热潮。不久前，由某电气企业与中国房地产业协会、中国房地产及住宅研究会、中国建筑电气节能专业委员会等发起的中国建筑节能论坛在深圳举行，发出了&amp;amp;ldquo;建筑节能&amp;amp;rdquo;的倡议，获得了多家房地产商的积极响应;在9月29日开幕的2008深圳秋交会，&amp;amp;ldquo;住宅部品展&amp;amp;rdquo;的&amp;amp;ldquo;太阳能及建筑一体化展&amp;amp;rdquo;，引来许多房地产商的极大兴趣和支持;&amp;amp;ldquo;气候组织&amp;amp;rdquo;(The Climate Group)最近也表示，该组织有望在10月份获得一批建筑类企业的加入，共同推动在中国的低碳经济。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;!--  内容开始  --&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;div class=&amp;quot;ggame&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/li&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/ul&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/div&amp;gt;</Content>
  </News>
</Root>